/* .header {
	position: absolute;
	padding-bottom: 0;
  	padding: 15px 0;
  	right: 0;
}

.head {
	padding-bottom: 75px;
}

.head__bg-holder {
	position: relative;
    top: -60px;
    background: url('../images/content/kdd-15_firework_mob.png');
	background-repeat: no-repeat;
    background-position: -61px -131px;
    height: 240px;
    width: 380px;
    margin-bottom: -25px;
}

.head__img-holder {
	width: auto;
	margin: 0 auto 25px;
}

.head__img-holder img {
	width: auto;
	height: 47px;
    margin: 0 auto;
}

.head__subtitle p {
	letter-spacing: .5px;
	line-height: 120%;
}

.head__subtitle p:first-child {
	font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}

.head__descr {
	margin-top: 43px;
}

.head__descr p {
	letter-spacing: .5px;
    margin: 5px 0;
    line-height: 120%;
}

.head__descr p:first-child {
	margin: 0 0 16px;
}

@media all and (min-width: 1280px) { 
	.header {
    	width: 100%;
    	box-sizing: border-box;
    	z-index: 1000;
    	background-color: transparent;
    	position: absolute;
    	right: auto;
    	padding: 20px 164px;
  	}
	.header.sticky {
      padding: 10px 164px 0;
      box-sizing: border-box;
      width: 100%;
      height: 70px;
      a{
        height: 70%;
      }
    }
	.header.sticky a{
        height: 70%;
    }
	.head {
		padding-top: 168px;
    	padding-bottom: 106px;
    	background-image: url('../images/content/kdd-15_firework_desk.png');
    	background-position: -304px -47px;
	}
	.head .wrap {
		align-items: center;
	}
	.head__img-holder {
		margin: 0 0 27px;
	}
	.head__img-holder img {
		height: 60px;
	}
	.head__content {
		margin: 0 0 0 226px;
	}
	.button_head {
		bottom: -143px;
	}
	.head__bg-holder {
		height: 0;
	}
} */

.reg-f-data__elem span:before{
    color: #ff0083;
}
.main-nav__menu ul li a.active {
    color: #ffdc00;
}
@media (min-width: 1280px){
    .main-nav__menu-lg ul li a.active {
        color: #ffdc00;
    }
}
.contacts-adress3{
    margin-top: 3px;
    display: block;
}
.f-info__holder__custom{
    max-width: 400px;
}

@media (min-width: 1280px){
    .speakers {
        background-image: url('/theme/images/kdd-15_bgrd_02.png');

    }
}
.partners:before{
    background: url('/theme/images/kdd-15_bgrd_03.png') no-repeat 100%;
}
.reg-f-format__master-class{
    border-top:none;
}

.program .owl-stage-outer:after {
	display: none;
}

.program .owl-nav {
	display: none !important;
}